fos_user:
  resource: "@FOSUserBundle/Resources/config/routing/all.xml"
  prefix:
    es: /
    en: /en

    #fos_user_profile: # resource: "@FOSUserBundle/Resources/config/routing/profile.xml"

dh_doctrine_audit:
    resource: "@DHDoctrineAuditBundle/Controller/"
    type: annotation


app.swagger_ui:
  path: /api/doc
  methods: GET
  defaults: { _controller: nelmio_api_doc.controller.swagger_ui }


fos_oauth_server_token:
  resource: "@FOSOAuthServerBundle/Resources/config/routing/token.xml"

# Add this route option only if you are going to use the Authorization code flow
fos_oauth_server_authorize:
  resource: "@FOSOAuthServerBundle/Resources/config/routing/authorize.xml"